/*--- Alan's Panels ---*/

/* ==========================================================================
   Fonts
   ========================================================================== */

   @font-face {
    font-family: 'Main';
    src: url('../fonts/body.eot');
    src: url('../fonts/body.eot?#iefix') format('embedded-opentype'),
         url('../fonts/body.woff') format('woff'),
         url('../fonts/body.ttf') format('truetype'),
         url('../fonts/body.svg#Body') format('svg');
    font-weight: normal;
    font-style: normal;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyItalic.eot');
      src: url('../fonts/bodyItalic.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyItalic.woff') format('woff'),
           url('../fonts/bodyItalic.ttf') format('truetype'),
           url('../fonts/bodyItalic.svg#Body') format('svg');
      font-weight: normal;
      font-style: italic;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyBold.eot');
      src: url('../fonts/bodyBold.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyBold.woff') format('woff'),
           url('../fonts/bodyBold.ttf') format('truetype'),
           url('../fonts/bodyBold.svg#Body') format('svg');
      font-weight: 600;
      font-style: normal;

  }

  @font-face {
      font-family: 'Main';
      src: url('../fonts/bodyBoldItalic.eot');
      src: url('../fonts/bodyBoldItalic.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bodyBoldItalic.woff') format('woff'),
           url('../fonts/bodyBoldItalic.ttf') format('truetype'),
           url('../fonts/bodyBoldItalic.svg#Body') format('svg');
      font-weight: 600;
      font-style: italic;

  }

  @font-face {
      font-family: 'Heading';
      src: url('../fonts/heading.eot');
      src: url('../fonts/heading.eot?#iefix') format('embedded-opentype'),
           url('../fonts/heading.woff') format('woff'),
           url('../fonts/heading.ttf') format('truetype'),
           url('../fonts/heading.svg#Heading') format('svg');
      font-weight: 600;
      font-style: normal;

  }



/* ==========================================================================
   Global Styles
   ========================================================================== */

   html, body, form {
    height: 100%;
   }

   body {
    font-family: 'Prompt', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    color: #919191;
   }

   .Normal {
    color: #919191;
    font-family: 'Prompt', sans-serif;
   }

   a:hover, .uk-link:hover {
      color: #231f20;
      text-decoration: none;
   }

   .wrapper {
    height: auto !important;
   }

   h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-weight: 400;
    font-family: 'Prompt', sans-serif;
    color: #c30005;
    text-transform: uppercase;
   }  
   h1 {
    margin: 0 0 15px 0;
    font-weight: 400;
    font-family: 'Prompt', sans-serif;
    color: #c30005;
    text-transform: uppercase;
    font-size: 40pt;
    line-height: 40pt;
    text-align: center;
   }

   h6 {
      text-align: center;
      background: #231f20;
      color: #fff;
      border:2pt #cc0000 solid;
      font-size: 15pt;
      padding: 10px;
      text-transform: uppercase;
   }

   p {
    font:400 16px/25px "Prompt",Helvetica,Arial,sans-serif;
    color:#231f20;
   }

   p.ContactUs {
    font:400 16px/25px "Prompt",Helvetica,Arial,sans-serif;
   }

   em {
    color: #d8d9da;
    font-weight: 200;
   }

   blockquote {
    background: #cc0000;
    padding: 25px;
    line-height: 36px;
    color: #fff;
    border:none;
   }
blockquote p {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-style: italic;
  }
   .inline {
    display: inline !important;
   }

   .uk-link, a, a:visited{
      color: #97070a;
   }

   .uk-button-large {
    background: #222;
    color: #fff;
    font-family: 'Prompt', sans-serif;

    border: none;
   }

   .uk-button-large:hover {
    color: #D91D47;
    background: #111;
    font-family: 'Prompt', sans-serif;

    cursor: pointer;
   }

   .bannerPane h2 {
    font-weight: 700;
    font-size: 30pt;
    color:#fff;
   }

/* ==========================================================================
   Header
   ========================================================================== */

   header{
    height: 60px;
    background: #c30005;
    border-bottom: 4pt #fff solid;
   }

/* 
   Contact Area
   ========================================================================== */

   header .headerContact {
    line-height: 50px;
    font-size: 18px;
    text-align: right;
    position: relative;
   }

   header h2{
    margin-top: 10px;
   }

   header .headerContact .linkContainer {
    position: absolute;
    padding: 0;
    top: 0;
    right: 0;
    width: 60%;
   }

   .linkContainer a {
    color: #333;
font-family: 'Prompt', sans-serif;
   }

   /*=== Social Icons ===*/

   .socialContainer {
    display: inline-block;
    float: left;
    line-height: 75px;
   }

   .linkContainer .socialContainer a {
    font-family: FontAwesome;
    color: #999;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    background: transparent;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
   }

   /*-- Hover --*/

   .linkContainer .socialContainer a.uk-icon-facebook:hover {
    background: #3B5998;
    color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-twitter:hover {
    background: #55ACEE;
    color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-linkedin:hover {
    background: #0077B5;
    color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-youtube:hover {
    background: #CD201F;
    color: #fff;
   }

   .linkContainer .socialContainer a.uk-icon-google-plus:hover {
    background: #DC4E41;
    color: #fff;
   }

   /*=== Phone ===*/

   .linkContainer .phoneContainer a {
    color: #fff;
    font-weight: 600;
    font-size: 14px;
   }

   .linkContainer .phoneContainer a:last-child {
    margin-right: 10px;
   }

   .linkContainer .phoneContainer a.uk-icon-phone {
    font-size: 14px;
    width: 15px;
   }

   .linkContainer .phoneContainer a:hover {
    text-decoration: none;
   }

   .linkContainer .otherContainer a {
    font-size: 12px;
    margin: 0 10px;
   }

    .headerContact {
      position: relative;
    }

    .headerContact{padding-left: 0;}
    .headerContact h2 a{
      font-family: 'Prompt', sans-serif;
      color: #fff;
    }

    .headerContact h2 a:hover{
      text-decoration: none;
      color: #a70404;
    }

/* 
   Navigation
   ========================================================================== */

   .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
      height: 75px;
   }

   .uk-navbar{
      z-index: 999;
   }

   .homeWrapper .uk-navbar {      
      background:#000;
      width: 100%;
   }
   .bodyWrapper .uk-navbar {      
      width: 100%;
      background:#000;
   }

   .uk-navbar.uk-active {
    background:#c30005;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
    -moz-box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
    box-shadow: 0px 1px 2px 0px rgba(85,85,85,0.3);
    border-bottom: 3pt solid white;
   }

   .uk-navbar-brand{
    height: 75px;
    display: none;
    visibility: hidden;
   }

   .logo {
    float: left;
    text-align: left;
    max-height: 75px;
    position: absolute;
    top: 0px;
    margin: 25px 0 !important;
   }

   .logo img {
    max-height: 100px;
    margin-top: -12px;
       }

   .uk-active .logo {
    position: relative;
    top: inherit;
    margin: 12.5px 0 !important;
   }

   .uk-active .logo img {
max-height: 65px;
    margin-top: -8px;
    margin-bottom: -10px;   }

   .uk-navbar {
    vertical-align: bottom;
   }

   .redButton {
      height: 55px;
      width: 70%;
      overflow: hidden;
      float: right;
      background: transparent;
      display: block;
      text-align: right;
      line-height: 50px;
   }

   .redButton .callSign {
      height: 39px;
      line-height: 39px;
      font-size: 16px;
      font-weight: 400;
      padding: 0 12px;
      color: #fff;
      background: url(../img/redButton.png) repeat-y left top #ee3829;
      display: inline-block;
font-family: 'Prompt', sans-serif;
      margin-top: 8px;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.66);
   }

   .navTable{
    display: table;
    margin:0 auto;
    float: right;
    text-align: right;
    vertical-align: bottom;
   }

   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }

   .uk-offcanvas {
    background: rgba(0,0,0,0.4);
   }

   .uk-offcanvas-bar {
    background: ;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 75px;
    padding: 0 15px;
    line-height: 75px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Prompt', sans-serif;
    transition: all 0.3s ease;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #cc0000;
    background-color: #fff;
    }

    .uk-nav>li>a{
      color: #333;
      font-family: 'Prompt', sans-serif;
    }

   .uk-nav-offcanvas>li>a, html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    color: #c30005;
   }

    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #D91D47;
      font-family: 'Prompt', sans-serif;
      color: #fff;
    }


    /*=== Different Colors ===*/

    


    /*=== Dropdown ===*/

    /*-- Parent --*/

    .uk-navbar-nav .uk-parent {
      
    }

    .uk-dropdown {
      background: #f9f9f9;
      font-size: 11px;
      text-transform: uppercase;
      text-align: left;
      padding: 0 15px;
    }

    .uk-dropdown-bottom {
      margin-top: 0px;
    }

    .uk-dropdown ul li a {
    background: #353535;
    color: #fff500;
    padding: 15px;
font-family: 'Prompt', sans-serif;
    text-transform: none;
    font-size: 12pt;
    }

    .uk-dropdown ul li a:hover {
      color: #fff500;
      background: #161594;
    }


    /*=== Mobile Logo ===*/

    .logoMobile.uk-navbar-center{
    }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

   .contentPane ul li {
      font-size: 16px;
      line-height: 25px;
      list-style: disc;
   }

   .ContentPaneHome{
    background: rgba(0, 0, 0, 0.49);
    padding: 20pt;
   }
   .ContentPaneHome p{
    color:#fff;
   }

  

/* ==========================================================================
   Footer
   ========================================================================== */

   footer {
      background: #231f20;
       border-top: 3pt #cc0000 solid;
       padding: 25px 0px 0px 0px;
      -webkit-box-sizing: border-box;
      moz-box-sizing: border-box;
      box-sizing: border-box;
   }

   .footerContainer, .clearfooter {

   }

   footer .mainGrid {
      /*margin-left: -50px;*/
      padding-left: 0;
      padding-right: 0;
   }

   footer h2 {
font-size: 18px;
    text-transform: uppercase;
    line-height: 25px;
    border-bottom: 2px solid #231f20;
    color: #d8d9da;
    width: 100%;
    font-weight: bold;
   }

   footer ul {
    padding-left: 0;
   }

   footer ul li {
    list-style: none;
      font-size: 14px;
      line-height: 20px;
   }

   footer ul li, footer p {
font-size: 16px;
    line-height: 25px;
    margin-top: 15px;
    color: #fff;
   }

   footer a {
    color: #fff;
   }

   footer a:hover {
    color: #d8d9da;
   }

   .footerPaneRight {
    text-align: left;
   }

   .footerPaneRight img {
      max-width: 100%;
      height: auto;
      max-height: 110px;
      margin: 0 auto;
      float: right;
   }

   .copyContainer {
    background: #231f20;
    height: 30px;
    line-height: 30px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
        text-align: center;
   }

   .copyRightContainer {
    color: #ccc;
   }

   .loginsp a {
     color: #ccc;
   }

   .designsp a {
      color: #ccc;
   }
    



/* ==========================================================================
   Home Page Styles
   ========================================================================== */

/* 
   Slider
   ========================================================================== */
   .homeWrapper{
    background: url(../img/bodyBG.jpg) no-repeat center center fixed #231f20;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    max-width: 100%;
    height: 100%;
   }

   .homeWrapper .bannerPane {
    max-height: 600px;
    box-shadow: 3pt 3pt 2pt 1pt rgba(0, 0, 0, 0.52);
    overflow: hidden; 
   } 


   .bannerPane .DnnModule-DreamSlider {
    
   }

  .slideContainer {
      position: relative;
      z-index: 1;
   }


    .uk-slideshow h3 {
    font-family: 'Prompt', sans-serif;
    font-size: 30px;
    padding: 10px;
    color: #fff;
    margin-bottom: 0px;
        text-align: center;
    text-transform: uppercase;
    }

    .uk-slideshow p {
      font-size: 16px;
      padding: 10px;
    margin-top: 0px;
        text-align: center;
    }

    .uk-slideshow li img {
      filter: blur(0px);
      webkitFilter: blur(0px);
      mozFilter: blur(0px);
      oFilter: blur(0px);
      msFilter: blur(0px);
      transition: all 0s ease-out
      -webkit-transition: all 0s ease-out
      -moz-transition: all 0s ease-out
      -o-transition: all 0s ease-out;
    }

    .uk-slideshow li img {     
      filter: blur(15px);
      webkitFilter: blur(15px);
      mozFilter: blur(15px);
      oFilter: blur(15px);
      msFilter: blur(15px);
      transition: all 0.6s ease-out
      -webkit-transition: all 0.6s ease-out
      -moz-transition: all 0.6s ease-out
      -o-transition: all 0.6s ease-out;
    }

    .uk-slideshow a.uk-button-primary {
      background: #D91D47;
font-family: 'Prompt', sans-serif;
      z-index: 2;
      color: #fff;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top {
      margin-bottom: 75px !important;
      width: 80px;
      height: 80px;
      line-height: 80px;
      background: #D91D47;
      -webkit-border-radius: 40px;
      moz-border-radius: 40px;
      border-radius: 40px;
      display: none;
    }

    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top:hover {
      background: #333;
    }

    a.slideshowChevDown {
      color: #fff;
    }

    .uk-slidenav-position .uk-slidenav {
      font-size: 135px;
      color: #97070a;
    }

    .uk-slidenav:hover{
      color: #231f20;
    }


    .homeWrapper .introtext div {
      position: absolute;
      left: 50%;
      width: 300px;
      margin-left: -578px;
      padding-bottom: 300px;
    }

    .introtext a, .introtext a:visited {
      color: #fff;
    }

    .introtext a.uk-button-large {
      background: #97070a;
    margin-left: 30px;
    }
    .introtext a.uk-button-large:hover {
      background: #231f20;
      color: #fff;
    }

    

/* 
   Call to Action
   ========================================================================== */
   #cta{
   }
   #cta .Normal a {
    width: 100%;
    text-align: center;
   }

   #cta .Normal a img {
    margin: 15px auto;
    float: none;
   }

   .leftPane {
    background: url(../img/ctaBg.png) repeat-x #000;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;    
    -webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    position: relative;
    margin-top: -50px;
    z-index: 970;
   }

   .centerPane {
    background: url(../img/ctaBg.png) repeat-x #000;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    position: relative;
    margin-top: -50px;
    z-index: 970;
   }

   .rightPane {
    background: url(../img/ctaBg.png) repeat-x #000;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.42);
    position: relative;
    margin-top: -50px;
    z-index: 970;
   }

   .cta-dig {
    text-align:center;
    padding: 25px;
    color: #fff;
    background:#c30005;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 2px 2px 17px 1px #000;
    width: 100%;
    }

   .cta-dig .ctaIcon {
    font-size: 64px;
    margin-bottom: 0;
   }

   .cta-dig h4 {
    color: #d8d9da;
    font-size: 24px;
    text-align: center;
   }

   .cta-dig p {
    text-align: left;
    font-size: 14px;
    margin-bottom: 0;
   }

   .cta-dig a {
      font-size: 1.5em;
      text-align: center;
      color: #fff;
      display: block;
      background: none !important;
   }
   .cta-dig a:hover {
    font-size: 1.5em;
    text-align: center;
      
   }
    


/* 
   Slider
   ========================================================================== */

   .uk-slidenav-position{
    z-index: 1;
   }
    
/* 
   Content
   ========================================================================== */

   .topBlurb {
    text-align: center;
   }

   .topBlurb .Normal {
    max-width: 980px;
    margin: 0 auto;
    float: none;
   }

   .testaMoanContainer {
      overflow: hidden;
      height: 380px;
      margin-bottom: 20px;
   }

   iframe.testaMoan {
      overflow-x: hidden;
      width: 100%;
      max-width: 280px;
      position: relative;
      overflow-y: scroll;
      -ms-scroll-limit: 0 0 0 0
   }


/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   .bodyWrapper .bannerPane {
      width: 100%;
    background: no-repeat top center #231f20;
    border-top: 4pt #fff solid;
   }

   .bodyWrapper .contentPane {
      margin-top: 50px;
   }

   .gridRow {
      margin-bottom: 50px;
   }

/* 
   Content Left
   ========================================================================== */



   .contentLeft .Normal, .contentLeft #EDN_Ozone, .contentLeft .form-root {
      padding: 25px !important;
      background: #cc0000;
      border: 3pt #fff solid;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      color: #fff;
      box-shadow: 2px 2px 17px 1px #000;
   }

   .contentLeft h2 {
      padding: 0px 0 12.5px;
      border-bottom: 2px solid #231f20;
    color: #d8d9da;
   }


/* 
   Sidebar
   ========================================================================== */

   .sideBar {
      text-align: left;
   }

   .cta-sidebar{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232428+1,007aab+30,007aab+70,232428+100 */
background: rgb(152,8,11); /* Old browsers */
background: -moz-linear-gradient(45deg,  rgba(152,8,11,1) 0%, rgba(35,31,32,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(152,8,11,1) 0%,rgba(35,31,32,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(152,8,11,1) 0%,rgba(35,31,32,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98080b', endColorstr='#231f20',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 25px 25px 1px 25px;
    color: #fff;
        box-shadow: 2px 2px 17px 1px #000;
   }

   .sideBar h2 {
      font-size: 18px;
      line-height: 25px;
      text-transform: uppercase;
      padding: 0px 0 12.5px;
      border-bottom: 2px solid #dadada;
      color: #717171;
   }

   .sideBar ul li {
      font-size: 15px;
      line-height: 20px;
      color: #fff;
   }

   .sideBar a {
      
   }
   .sideBar p{
    margin: 15px 0;
   }


/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

      .bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
         width: 100%;
      }

      .bstrap30 .form-control {
         max-width: 100% !important;
         -webkit-border-radius: 0 !important;
         moz-border-radius: 0 !important;
         border-radius: 0 !important;
      }

      .bstrap30 .form-horizontal .control-label {
         text-align: left !important;
         width: 100%;
         font-size: 16px;
         padding-bottom: 5px;
      }

      .bstrap30 label, .bstrap30 label.required {
         font-weight: 400;
      }

      .bstrap30 .col-sm-offset-3 {
         margin-left: 0;
      }

      .bstrap30 textarea.form-control {
         height: 125px;
      }

      .bstrap30 .btn-info {
         background: #D91D47;
         border: 1px solid #DC6810;
         color: #fff;
         padding: 15px 30px;
         float: right;
         -webkit-border-radius: 0;
         moz-border-radius: 0;
         border-radius: 0;
      text-transform: uppercase;
      font-size: 14px;
      line-height: 18px;
      transition: background .15s ease-in-out;
      -moz-transition: background .15s ease-in-out;
      -webkit-transition: background .15s ease-in-out;
      }

      .bstrap30 .btn:hover, .bstrap30 .btn:focus {
         background: #333;
         border: 1px solid #333;
         color: #fff;
      }

/* ==========================================================================
   Blog / Article / Members
   ========================================================================== */

   /*=== Removed Items ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_metaDetails,
   .eds_news_Ozone.eds_subCollection_news .edn_articlesRssWrapper,
   .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_socialPrintWrapper,
   .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_previusArticle,
   .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_nextArticle {
      display: none;
   }

/* 
   List
   ========================================================================== */

   .edn_470_article_list_wrapper {
      max-width: 980px;
   }

   .eds_news_Ozone.eds_subCollection_news a, .eds_news_Ozone.eds_subCollection_news h1, .eds_news_Ozone.eds_subCollection_news h2, .eds_news_Ozone.eds_subCollection_news h3, .eds_news_Ozone.eds_subCollection_news h4, .eds_news_Ozone.eds_subCollection_news h5, .eds_news_Ozone.eds_subCollection_news h6, .eds_news_Ozone.eds_subCollection_news th, .eds_news_Ozone.eds_subCollection_news .in_article_image .image_title  {
      font-family: 'Heading', sans-serif;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article h2.edn_articleTitle {
      padding-bottom: 12.5px;
      margin-bottom: 12.5px;
   }

   .eds_news_Ozone.eds_subCollection_news a {
      font-size: 24px;
      color: #333;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
      font-size: 16px;
      line-height: 25px;
      color: #919191;
   }

   /*=== Image ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
      border: none;
      padding: 0;
   }

   /*=== Summary ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSummary {
      font-family: 'Main', sans-serif;
   }

   /*=== Read More ===*/

   .eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {
      text-align: left;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit {
      font-family: 'Main', sans-serif;
      border: 1px solid #0178C2;
      color: #0178C2;
      border-radius: 0;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover {
      color: #fff;
      background: #0178C2;
   }

/* 
   Detail
   ========================================================================== */

   .eds_news_Ozone.eds_subCollection_news .edn_article {
      font-size: 16px;
      line-height: 25px;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_articleDetails .edn_mediaContainer {
      width: 100%;
      margin: 0 0 25px;
   }

   .eds_news_Ozone.eds_subCollection_news {
      color: #919191;
   }

   .eds_news_Ozone.eds_subCollection_news h1, .eds_news_Ozone.eds_subCollection_news h2, .eds_news_Ozone.eds_subCollection_news h3, .eds_news_Ozone.eds_subCollection_news h4, .eds_news_Ozone.eds_subCollection_news h5, .eds_news_Ozone.eds_subCollection_news h6 {
      color: #333;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTitle {
      font-size: 28px;
   }

   .eds_news_Ozone.eds_subCollection_news h2 {
      font-size: 18px;
   }

   .eds_news_Ozone.eds_subCollection_news ul {
      margin-left: 0;
   }

   .eds_news_Ozone.eds_subCollection_news p, .eds_news_Ozone.eds_subCollection_news ul li {
      font-size: 16px;
      line-height: 25px;
   }

   .contactdetails ul {
      padding-left: 0;
      margin-left: 0;
   }

   .contactdetails ul li {
      list-style: none;
      padding-left: 0;
   }

   .Openinghours ul {
      margin-left: 0;
      padding-left: 0;
   }

   .Openinghours ul li {
      padding-left: 0;
      list-style: none;
   }

   .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling {
      display: none;
   }

   .leftStuff, .rightStuff {
      margin-top: 50px;
   }

   .leftStuff {
      width: 50%;
      float: left;
   }

   .rightStuff, .eds_news_Ozone.eds_subCollection_news .edn_article_map {
      width: 50%;
      float: right;
   }

   .eds_news_Ozone.eds_subCollection_news .edn_article_map a {
      font-size: inherit;
   }




/* ==========================================================================
   Gallery Styles
   ========================================================================== */

    ul.FastShot_grid li {
        min-width: 24% !important;
        width: 24% !important;
        max-width: 24% !important;
        margin: 0 1% 10px 0 !important;
        padding: 25px;
        background: #eee;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    ul.FastShot_grid li a.imgThumb {
      background: #eee;
    }

    .FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
        font-family: 'Main', sans-serif !important;
        font-weight: normal !important;
        font-size: 16px;
        margin-top: 20px;
        display: none !important;
    }

    #imageContainer {
        max-width: 100%;
        height: auto;
    }

    #outerImageContainer {
        max-width: 100%;
        height: auto;
    }

    #lightboxImage {
        max-width: 100%;
        height: auto !important;
    }   

/* ==========================================================================
    Store Styles 
  ========================================================================== */
  
  #mylistheader{display: none;visibility: hidden;}    
  .treeview ul{
   width: 100%;
  }
  .ListItem{
   height: auto;
   border: 1px solid #4d4f53;
   transition: background ease 0.2s;
  }
  .ListItem:hover,
  .ListItem:focus{
   height: auto;
   border: 1px solid #eb2136;
   background: #eb2136;
  }
  .ListItem:hover .Name,
  .ListItem:focus .Name{
   color:#fff;
  }
  .ListItem:hover .EmailForPrice a,
  .ListItem:focus .EmailForPrice a{
   color:#4d4f53;
  }
  .ListItem:hover .RetailPrice,
  .ListItem:focus .RetailPrice{
   color:#000;
   font-weight: bold;
  }
  .EmailForPrice a{
   font-size: 16px;
  }
  .RetailPrice{
    color: #eb2136;
    font-weight: bold;
  }
  .govtCharge{
    color: #000;
    display: block;
    font-weight: bold;
  }
  .ListItem .InfoPanel{
   height: auto;
   padding: 10px 5px;
  }
  .ListItem .Name{
   font-size: 17px;
    min-height: 36px;
  }
  .ListItem .ImageWrapper{
   padding-top: 0;
  }
  .Detail .ModelTable{
   background: #4d4f53;
  }
   .Detail .ModelTableHead{
      background: #eb2136;
   }
   .Detail .ModelTableHead td{
          color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #073238;
    border-top: 1px solid #073238
   }
   .Detail .ModelTable td {
    border: 1px solid #073238;
    padding: 3px;
}




ul#NBStoreTreeMenu{
       margin-top: 0;
    padding: 0;
    background-color: #4d4f53;
      background: -webkit-gradient(linear,left top,left bottom,from(#4d4f53),to(#383838));
      background: -webkit-linear-gradient(top,#4d4f53,#383838);
      background: -moz-linear-gradient(top,#4d4f53,#383838);
      background: -ms-linear-gradient(top,#4d4f53,#383838);
      background: -o-linear-gradient(top,#4d4f53,#383838);
      background: linear-gradient(top,#4d4f53,#383838);
    width: 100%; 
}
.treeview li{
   background: none;
   padding: 0;
}
.treeview, .treeview a:link, .treeview a:visited{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
     background-color: #4d4f53;
      background: -webkit-gradient(linear,left top,left bottom,from(#4d4f53),to(#383838));
      background: -webkit-linear-gradient(top,#4d4f53,#383838);
      background: -moz-linear-gradient(top,#4d4f53,#383838);
      background: -ms-linear-gradient(top,#4d4f53,#383838);
      background: -o-linear-gradient(top,#4d4f53,#383838);
      background: linear-gradient(top,#4d4f53,#383838);
      top: 0;
      left: 0;
}
.treeview, 
.treeview a.selected:link, 
.treeview a.selected:visited,
.treeview a:hover,
.treeview a:focus{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
     background-color: #eb2136;
      background: -webkit-gradient(linear,left top,left bottom,from(#eb2136),to(#c81227));
      background: -webkit-linear-gradient(top,#eb2136,#c81227);
      background: -moz-linear-gradient(top,#eb2136,#c81227);
      background: -ms-linear-gradient(top,#eb2136,#c81227);
      background: -o-linear-gradient(top,#eb2136,#c81227);
      background: linear-gradient(top,#eb2136,#c81227);
      top: 0;
      left: 0;
}
.CategoryMenuWrapper h2{
   margin-top:0 !important;
   margin-bottom:0 !important;

}
h2 a.treeview{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
     background-color: #eb2136;
      background: -webkit-gradient(linear,left top,left bottom,from(#eb2136),to(#c81227));
      background: -webkit-linear-gradient(top,#eb2136,#c81227);
      background: -moz-linear-gradient(top,#eb2136,#c81227);
      background: -ms-linear-gradient(top,#eb2136,#c81227);
      background: -o-linear-gradient(top,#eb2136,#c81227);
      background: linear-gradient(top,#eb2136,#c81227);
}
  
    


/* ==========================================================================
   Responsive Styles
   ========================================================================== */

   .DNNEmptyPane {
      display: none;
      visibility: hidden;
    }





/* 
   Tablet Landscape and Above
   ========================================================================== */

   @media (min-width: 980px) {

      /*=== Elements ===*/

      /*=== Header ===*/

      a.phone-no {
        /*width: 25%;*/
        float: right;
        display: block;
        text-align: right;
        font-size: 24px;
        height: 75px;
        line-height: 75px;
        padding-right: 15px;
        color: #D91D47;
      }

      a.address-link {
        display: block;
        float: right;
        /*width: 50%;*/
        text-align: right;
        height: 75px;
        font-size: 18px;
        line-height: 75px;
        margin-right: 2%;
      }

      .headerContact .uk-icon-facebook-square {
        /*display: block;
        position: absolute;
        left: 28px;
        bottom: 25px;*/
      }

      /*=== Content ===*/

      .topBlurb {

      }

      /*=== Introtext ===*/

      .introtext div {
        /*position: absolute;
        left: 50%;
        top: 50%;
        margin-top: -63px;
        margin-left: -578px;*/
      }

      /*=== Footer ===*/

      .designsp {
        margin-right: 25px;
      }

   }

   @media (max-width: 1219px) {

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
          padding: 0 15px;
      }

   }

/* 
   Tablet Landscape
   ========================================================================== */

   @media (min-width: 980px) and (max-width: 1219px) {

      .logo {
        width: 30%;
      }

      a.address-link {
        width: 42%;
      }

      a.phone-no {
        font-size: 18px;
      }

      .homeWrapper .introtext div {
    position: absolute;
    left: 60%;
    width: 300px;
    margin-left: -578px;
    padding-bottom: 100px !important;
}

   }


/* 
   Tablet Portrait and Below
   ========================================================================== */

   @media (max-width: 979px) {

      .headerContact .uk-icon-facebook-square {
          display: none;
      }

      .homeWrapper .introtext div {
        display: none;
      }

   }




/* 
   Tablet (iPad) Portrait
   ========================================================================== */

   @media (min-width: 768px) and (max-width: 979px) {

      /*=== Header ===*/

      header .headerContact .linkContainer {
        width: 100%;
      }

      a.address-link {
        font-size: 16px;
        line-height: 75px;
        float: right;
        margin-right: 2%;
      }

      a.phone-no {
        font-size: 18px;
        line-height: 75px;
        float: right;
        padding-right: 15px;
        color: #D91D47;
      }

      /*--- Navigation ---*/

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        font-size: 16px;
      }
      /*---cta's---*/
      .cta-dig h4{
        font-size:14pt;
      }

   }


   @media (min-width: 768px) and (max-width: 880px) {

      .logo {
        width: 25%;
      }

   }

/* 
   Non Phone
   ========================================================================== */

   @media (min-width: 768px) {

      /*=== Visibility ===*/

      .visible-mobile {
        display: none;
      }

      .hidden-mobile {
        display: inline-block;
      }

      .socialContainer {
        float: right;
        margin-right: 2%;
      }

   }

/* 
   Phone
   ========================================================================== */

   @media (max-width: 767px) {

      /*=== Visibility ===*/
      .uk-navbar{
     /* background: url('../img/header-bg-left-mobile.png') no-repeat top right #48575f;*/
      }
      .visible-mobile {
        display: block;
      }
      .logoMobile  img{
        max-height: 40px;
      }

      .hidden-mobile {
        display: none;
      }

      /*=== Header ===*/

      header {      
        margin-top: 50px;
        height: auto;
      }

      header .uk-grid {
        margin-left: 0;
      }

      header .uk-container {
        padding: 0;
      }

      header .logoMobile {
        padding-left: 0;
      }

      .headerContact {
        width: 100%;
        max-height: 100px;
      }

      .headerContact h2 {
        width: 100%;
        font-size: 25px;
        text-align: center;
      }

      header .headerContact .linkContainer {
        width: 100%;
        position: relative;
        padding: 0 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;        
      }

      header .headerContact .linkContainer a {
        width: 100%;
      }

 
      .linkContainer a.phone-no, .linkContainer a.directions {
        color: #fff !important;
        font-size: 18px;
        text-decoration: none !important;
        text-transform: uppercase;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left;
      }

      a.phone-no .visible-mobile {
        width: 100%;
        background: #02559b;
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 2%;
      }

      a.directions {
        height: 50px;
        line-height: 50px;
        padding-left: 25px;
        background: #5bb2e4;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      /*--- Menu Bar ---*/
      .homeWrapper .uk-navbar {      
        background:#c30005;
        width: 100%;
      }
      .bodyWrapper .uk-navbar {      
        width: 100%;
        background:#c30005;
      }
      .uk-navbar {
        height: 50px;
        line-height: 50px;
        position: absolute;
        top: 0;
      }

      .uk-navbar .uk-container {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand {
        height: 50px;
      }

      .uk-navbar-toggle {
        padding-left: 0;
        width: auto;
        position: absolute;
        top: 0px;
      }

      .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
        height: 50px;
        line-height: 50px;
      }

      .uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
        height: 50px;
        color: #fff;
      }

      .uk-active .uk-navbar-brand {
        float: right;
        padding-right: 0;
      }

      /*=== Banner ===*/

      .bannerPane {
        /*margin-top: 75px;*/
      }

      /*=== Call to Action ===*/
      #cta{
        margin-top: 25px;
      }
      .cta-dig {
        width: 100%;
      }

      .ctaLink {
        width: 100%;
      }

      .cta-dig .img-wrapper {
        width: 25%;
        display: inline-block;
        float: left;
      }

      .cta-dig .img-wrapper img {
        height: 50px;
        width: auto;
      }

      .cta-dig a {
        display: block;
        float: left;
        padding: 25px;
        -webkit-box-sizing: border-box;
        moz-box-sizing: border-box;
        box-sizing: border-box;
      }

      .cta-dig h4 {
        width: 100%;
        margin-bottom: 0;
        height: 50px;
        font-size: 24px;
        text-align: center;
        display: inline-block;
      }

      .uk-slidenav-position .uk-slidenav {
        font-size: 63px;
        color: #97070a;
      }

      /*=== Body Pages ===*/

      .bodyWrapper .bannerPane {
          width: 100%;
          -webkit-box-sizing: border-box;
          moz-box-sizing: border-box;
          box-sizing: border-box;
          
      }

      /*=== Footer ===*/

      footer {
        height: auto;
        text-align: center;
      }


      .footerPaneRight {
        text-align: center;
      }

      .footerPaneRight img {
        max-height: 100px;
        float: none;
      }

   }



.uk-block-primary{
   padding: 25px !important;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232428+1,007aab+30,007aab+70,232428+100 */
background: rgb(35,36,40); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(35,36,40,1) 1%, rgba(0,122,171,1) 30%, rgba(0,122,171,1) 70%, rgba(35,36,40,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(35,36,40,1) 1%,rgba(0,122,171,1) 30%,rgba(0,122,171,1) 70%,rgba(35,36,40,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(35,36,40,1) 1%,rgba(0,122,171,1) 30%,rgba(0,122,171,1) 70%,rgba(35,36,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232428', endColorstr='#232428',GradientType=0 ); /* IE6-9 */

      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      color: #fff;
}
.uk-block-primary h2, .uk-block-primary p{
   
      color: #fff;
}
.testimonials{
  padding: 25px !important;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232428+1,007aab+30,007aab+70,232428+100 */
background: rgb(35, 31, 32);
    background: -moz-linear-gradient(top, rgb(35, 31, 32) 1%,rgb(154, 8, 12) 30%,rgb(147, 6, 8) 70%,rgb(35, 31, 32) 100%);
    background: -webkit-linear-gradient(top, rgb(35, 31, 32) 1%,rgb(154, 8, 12) 30%,rgb(147, 6, 8) 70%,rgb(35, 31, 32) 100%);
    background: linear-gradient(to bottom, rgb(35, 31, 32) 1%,rgb(154, 8, 12) 30%,rgb(147, 6, 8) 70%,rgb(35, 31, 32) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231f20', endColorstr='#231f20',GradientType=1 );

      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
}
.testimonials h2{
  text-align: center;
  color: #fff500;
}
.testimonials li{
  color: #fff;
  text-align: center;
}
.testimonials li small{
  display: block;
}

.testimonials .uk-slidenav-position .uk-slidenav {
      font-size: 35px;
      color: #fff;
          margin-top: -54px;
    }
    .testimonials .uk-slidenav-position .uk-slidenav-next{
      right: -40px;
    }
    .testimonials .uk-slidenav-position .uk-slidenav-previous{
      left: -40px;
    }

footer .quickLinks li{
      font-size: 12px;
    width: 50%;
    float: left;
    margin-top: 5px;
    line-height: 15px;
}
footer a:visited{
  color: #fff;
}

.FastShot div {
    padding: 0px 10px 10px 10px;
}

.uk-thumbnail {
    border: 2px solid #98080b;
    padding: 0px;
}

    .control-label {
    color: #fff;
    font-size: 11pt;
    font-family: 'Prompt', sans-serif;
    letter-spacing: 0.5pt;
    text-transform: uppercase;
    font-weight: 700;
    }